all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: libuniversal-require-perl (0.18-1)

Links for libuniversal-require-perl

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libuniversal-require-perl
Load modules from a variable

Other Packages Related to libuniversal-require-perl

  • build-depends
  • build-depends-indep

Download libuniversal-require-perl

FileSize (in kB)MD5 checksum
libuniversal-require-perl_0.18-1.dsc 2.3 kB c46ea0ab9f47d96d948a440e4e0e24aa
libuniversal-require-perl_0.18.orig.tar.gz 5.7 kB 2cdfd54bc7e270c77456a8e929a091b3
libuniversal-require-perl_0.18-1.debian.tar.xz 2.9 kB 92c4817e3e9ee74cb51208a9825b840c
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/libuniversal-require-perl.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/perl-team/modules/packages/libuniversal-require-perl